MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000240XdebugUsage problems (Wrong Results)public2007-02-09 12:152007-02-17 22:00
Reporterbhofmann 
Assigned To 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionopen 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000240: Crash with remote_log
DescriptionWhen I put the following line in php.ini:
xdebug.remote_log="C:\profiler\remote.log"
each time I start a debug session Apache crashes. If I remove the line it works again.
TagsNo tags attached.
Operating System
PHP Version5.1.6
Attached Files

- Relationships

-  Notes
(0000561)
derick (administrator)
2007-02-09 20:43

Are you trying this with RC3? I fixed some issues related to this.
(0000564)
bhofmann (reporter)
2007-02-12 10:00

I'm using the version at pecl built the 11
(0000567)
derick (administrator)
2007-02-17 22:00

Fixed in CVS.

- Issue History
Date Modified Username Field Change
2007-02-09 12:15 bhofmann New Issue
2007-02-09 20:43 derick Note Added: 0000561
2007-02-09 20:43 derick Status new => feedback
2007-02-12 10:00 bhofmann Note Added: 0000564
2007-02-17 22:00 derick Status feedback => closed
2007-02-17 22:00 derick Note Added: 0000567
2016-07-31 13:36 derick Category Usage problems => Usage problems (Crashes)
2016-07-31 13:38 derick Category Usage problems (Crashes) => Usage problems (Wrong Results)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker